






.rwml-menu-imported {
	display: none;
}

#stacks_in_2 {
	display: none !important;
}


/* Start by hiding all translatable items. This class is applied via jQuery in the scripts-global.js file */
.rwml-translatable {
	display: none;
}


/* If the content with a selector of '.rwml-translatable' is equal to the body class and language attribute, display it */
body.en .rwml-translatable:lang(en) {
	display: inherit;
}



/* If the content with a selector of '.rwml-translatable' is equal to the body class and language attribute, display it */
body.nl .rwml-translatable:lang(nl) {
	display: inherit;
}


/* If the content with a selector of '.rwml-translatable' is equal to the body class and language attribute, display it */
body.fr .rwml-translatable:lang(fr) {
	display: inherit;
}


/* If the content with a selector of '.rwml-translatable' is equal to the body class and language attribute, display it */
body.de .rwml-translatable:lang(de) {
	display: inherit;
}


/* If the content with a selector of '.rwml-translatable' is equal to the body class and language attribute, display it */
body.it .rwml-translatable:lang(it) {
	display: inherit;
}


/* If the content with a selector of '.rwml-translatable' is equal to the body class and language attribute, display it */
body.hu .rwml-translatable:lang(hu) {
	display: inherit;
}



























#rwml_switcher_links_stacks_in_4 {
	text-align: left;
	
	
}










@media print {
	#switchContainerstacks_in_4 {
		display: none !important;
	}
}





#stacks_in_148 {
	display: none;
}

#rwml-menu, .rwml-menu {
	display: none !important;
}









#stacks_in_20 {
	
	
	
	
	
	 text-align: ;
}



/* Smart2columns2 stack v2.4.2 */#stacks_in_24 .s2c_stacks_in_24_cw {	display: table;	table-layout: fixed;	width: 100%;}#stacks_in_24 .s2c_stacks_in_24_cw, #stacks_in_24 .s2c_stacks_in_24_cw * {	-webkit-box-sizing: border-box;	   -moz-box-sizing: border-box;	        box-sizing: border-box;}#stacks_in_24 .s2c_stacks_in_24_cw [class^="s2c_stacks_in_24_col"] {	display: table-cell;	overflow: hidden;	background-clip: padding-box;}#stacks_in_24 .s2c_stacks_in_24_col1 {	width: 76%;		vertical-align: middle;  	  	border-radius: 0px;		}#stacks_in_24 .s2c_stacks_in_24_col2 {		vertical-align: middle;   	  	border-radius: 0px;		}#stacks_in_24 .s2c_stacks_in_24_cw .s2c_stacks_in_24_spacer {	display: table-cell;	width: 2%;}@media only screen and (max-width: 768px) {		#stacks_in_24 .s2c_stacks_in_24_cw {		display: block;		table-layout: auto;	}		#stacks_in_24 .s2c_stacks_in_24_cw [class^="s2c_stacks_in_24_col"] {		display: block;		width: 100%;	}	 	#stacks_in_24 .s2c_stacks_in_24_cw .s2c_stacks_in_24_spacer {		display: block;		height: 12px;		order: 2;	}		}			/* End of Smart2columns2 stack */
#stacks_in_22 {
	border: solid rgba(251, 2, 7, 1.00);
	border-width:  4px;
	margin: 15px 0px 10px 0px;
	padding: 10px 10px 0px 10px;
}
#stacks_in_27_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_27 a:link, #stacks_in_27 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_27 a:hover, #stacks_in_27 a:active {
	color:#FFFFFF;
}







#stacks_in_27 a:link, #stacks_in_27 a:visited {
	background-color:#00A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A0FF), to(#0060BF));
	border:1px solid #0060BF;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_27 a:hover {
	background-color:#00ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ACFF), to(#0053A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_27 a:active {
	background-color:#00A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}



/* Smart2columns2 stack v2.4.2 */#stacks_in_32 .s2c_stacks_in_32_cw {	display: table;	table-layout: fixed;	width: 100%;}#stacks_in_32 .s2c_stacks_in_32_cw, #stacks_in_32 .s2c_stacks_in_32_cw * {	-webkit-box-sizing: border-box;	   -moz-box-sizing: border-box;	        box-sizing: border-box;}#stacks_in_32 .s2c_stacks_in_32_cw [class^="s2c_stacks_in_32_col"] {	display: table-cell;	overflow: hidden;	background-clip: padding-box;}#stacks_in_32 .s2c_stacks_in_32_col1 {			vertical-align: middle;  	  	border-radius: 0px;		}#stacks_in_32 .s2c_stacks_in_32_col2 {		vertical-align: middle;   	  	border-radius: 0px;		}#stacks_in_32 .s2c_stacks_in_32_cw .s2c_stacks_in_32_spacer {	display: table-cell;	width: 2%;}@media only screen and (max-width: 768px) {		#stacks_in_32 .s2c_stacks_in_32_cw {		display: block;		table-layout: auto;	}		#stacks_in_32 .s2c_stacks_in_32_cw [class^="s2c_stacks_in_32_col"] {		display: block;		width: 100%;	}	 	#stacks_in_32 .s2c_stacks_in_32_cw .s2c_stacks_in_32_spacer {		display: block;		height: 12px;		order: 2;	}		}			/* End of Smart2columns2 stack */


#stacks_in_180 {
	
	
	
	
	
	 text-align: ;
}



/* Smart2columns2 stack v2.4.2 */#stacks_in_181 .s2c_stacks_in_181_cw {	display: table;	table-layout: fixed;	width: 100%;}#stacks_in_181 .s2c_stacks_in_181_cw, #stacks_in_181 .s2c_stacks_in_181_cw * {	-webkit-box-sizing: border-box;	   -moz-box-sizing: border-box;	        box-sizing: border-box;}#stacks_in_181 .s2c_stacks_in_181_cw [class^="s2c_stacks_in_181_col"] {	display: table-cell;	overflow: hidden;	background-clip: padding-box;}#stacks_in_181 .s2c_stacks_in_181_col1 {	width: 76%;		vertical-align: middle;  	  	border-radius: 0px;		}#stacks_in_181 .s2c_stacks_in_181_col2 {		vertical-align: middle;   	  	border-radius: 0px;		}#stacks_in_181 .s2c_stacks_in_181_cw .s2c_stacks_in_181_spacer {	display: table-cell;	width: 2%;}@media only screen and (max-width: 768px) {		#stacks_in_181 .s2c_stacks_in_181_cw {		display: block;		table-layout: auto;	}		#stacks_in_181 .s2c_stacks_in_181_cw [class^="s2c_stacks_in_181_col"] {		display: block;		width: 100%;	}	 	#stacks_in_181 .s2c_stacks_in_181_cw .s2c_stacks_in_181_spacer {		display: block;		height: 12px;		order: 2;	}		}			/* End of Smart2columns2 stack */
#stacks_in_182 {
	border: solid rgba(251, 2, 7, 1.00);
	border-width:  4px;
	margin: 15px 0px 10px 0px;
	padding: 10px 10px 0px 10px;
}
#stacks_in_185_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_185 a:link, #stacks_in_185 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_185 a:hover, #stacks_in_185 a:active {
	color:#FFFFFF;
}







#stacks_in_185 a:link, #stacks_in_185 a:visited {
	background-color:#00A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A0FF), to(#0060BF));
	border:1px solid #0060BF;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_185 a:hover {
	background-color:#00ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ACFF), to(#0053A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_185 a:active {
	background-color:#00A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}



/* Smart2columns2 stack v2.4.2 */#stacks_in_188 .s2c_stacks_in_188_cw {	display: table;	table-layout: fixed;	width: 100%;}#stacks_in_188 .s2c_stacks_in_188_cw, #stacks_in_188 .s2c_stacks_in_188_cw * {	-webkit-box-sizing: border-box;	   -moz-box-sizing: border-box;	        box-sizing: border-box;}#stacks_in_188 .s2c_stacks_in_188_cw [class^="s2c_stacks_in_188_col"] {	display: table-cell;	overflow: hidden;	background-clip: padding-box;}#stacks_in_188 .s2c_stacks_in_188_col1 {			vertical-align: middle;  	  	border-radius: 0px;		}#stacks_in_188 .s2c_stacks_in_188_col2 {		vertical-align: middle;   	  	border-radius: 0px;		}#stacks_in_188 .s2c_stacks_in_188_cw .s2c_stacks_in_188_spacer {	display: table-cell;	width: 2%;}@media only screen and (max-width: 768px) {		#stacks_in_188 .s2c_stacks_in_188_cw {		display: block;		table-layout: auto;	}		#stacks_in_188 .s2c_stacks_in_188_cw [class^="s2c_stacks_in_188_col"] {		display: block;		width: 100%;	}	 	#stacks_in_188 .s2c_stacks_in_188_cw .s2c_stacks_in_188_spacer {		display: block;		height: 12px;		order: 2;	}		}			/* End of Smart2columns2 stack */


#stacks_in_100 {
	
	
	
	
	
	 text-align: ;
}



/* Smart2columns2 stack v2.4.2 */#stacks_in_101 .s2c_stacks_in_101_cw {	display: table;	table-layout: fixed;	width: 100%;}#stacks_in_101 .s2c_stacks_in_101_cw, #stacks_in_101 .s2c_stacks_in_101_cw * {	-webkit-box-sizing: border-box;	   -moz-box-sizing: border-box;	        box-sizing: border-box;}#stacks_in_101 .s2c_stacks_in_101_cw [class^="s2c_stacks_in_101_col"] {	display: table-cell;	overflow: hidden;	background-clip: padding-box;}#stacks_in_101 .s2c_stacks_in_101_col1 {	width: 76%;		vertical-align: middle;  	  	border-radius: 0px;		}#stacks_in_101 .s2c_stacks_in_101_col2 {		vertical-align: middle;   	  	border-radius: 0px;		}#stacks_in_101 .s2c_stacks_in_101_cw .s2c_stacks_in_101_spacer {	display: table-cell;	width: 2%;}@media only screen and (max-width: 768px) {		#stacks_in_101 .s2c_stacks_in_101_cw {		display: block;		table-layout: auto;	}		#stacks_in_101 .s2c_stacks_in_101_cw [class^="s2c_stacks_in_101_col"] {		display: block;		width: 100%;	}	 	#stacks_in_101 .s2c_stacks_in_101_cw .s2c_stacks_in_101_spacer {		display: block;		height: 12px;		order: 2;	}		}			/* End of Smart2columns2 stack */
#stacks_in_102 {
	border: solid rgba(251, 2, 7, 1.00);
	border-width:  4px;
	margin: 15px 0px 10px 0px;
	padding: 10px 10px 0px 10px;
}
#stacks_in_105_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_105 a:link, #stacks_in_105 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_105 a:hover, #stacks_in_105 a:active {
	color:#FFFFFF;
}







#stacks_in_105 a:link, #stacks_in_105 a:visited {
	background-color:#00A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A0FF), to(#0060BF));
	border:1px solid #0060BF;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_105 a:hover {
	background-color:#00ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ACFF), to(#0053A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_105 a:active {
	background-color:#00A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}



/* Smart2columns2 stack v2.4.2 */#stacks_in_108 .s2c_stacks_in_108_cw {	display: table;	table-layout: fixed;	width: 100%;}#stacks_in_108 .s2c_stacks_in_108_cw, #stacks_in_108 .s2c_stacks_in_108_cw * {	-webkit-box-sizing: border-box;	   -moz-box-sizing: border-box;	        box-sizing: border-box;}#stacks_in_108 .s2c_stacks_in_108_cw [class^="s2c_stacks_in_108_col"] {	display: table-cell;	overflow: hidden;	background-clip: padding-box;}#stacks_in_108 .s2c_stacks_in_108_col1 {			vertical-align: middle;  	  	border-radius: 0px;		}#stacks_in_108 .s2c_stacks_in_108_col2 {		vertical-align: middle;   	  	border-radius: 0px;		}#stacks_in_108 .s2c_stacks_in_108_cw .s2c_stacks_in_108_spacer {	display: table-cell;	width: 2%;}@media only screen and (max-width: 768px) {		#stacks_in_108 .s2c_stacks_in_108_cw {		display: block;		table-layout: auto;	}		#stacks_in_108 .s2c_stacks_in_108_cw [class^="s2c_stacks_in_108_col"] {		display: block;		width: 100%;	}	 	#stacks_in_108 .s2c_stacks_in_108_cw .s2c_stacks_in_108_spacer {		display: block;		height: 12px;		order: 2;	}		}			/* End of Smart2columns2 stack */


#stacks_in_84 {
	
	
	
	
	
	 text-align: ;
}



/* Smart2columns2 stack v2.4.2 */#stacks_in_85 .s2c_stacks_in_85_cw {	display: table;	table-layout: fixed;	width: 100%;}#stacks_in_85 .s2c_stacks_in_85_cw, #stacks_in_85 .s2c_stacks_in_85_cw * {	-webkit-box-sizing: border-box;	   -moz-box-sizing: border-box;	        box-sizing: border-box;}#stacks_in_85 .s2c_stacks_in_85_cw [class^="s2c_stacks_in_85_col"] {	display: table-cell;	overflow: hidden;	background-clip: padding-box;}#stacks_in_85 .s2c_stacks_in_85_col1 {	width: 76%;		vertical-align: middle;  	  	border-radius: 0px;		}#stacks_in_85 .s2c_stacks_in_85_col2 {		vertical-align: middle;   	  	border-radius: 0px;		}#stacks_in_85 .s2c_stacks_in_85_cw .s2c_stacks_in_85_spacer {	display: table-cell;	width: 2%;}@media only screen and (max-width: 768px) {		#stacks_in_85 .s2c_stacks_in_85_cw {		display: block;		table-layout: auto;	}		#stacks_in_85 .s2c_stacks_in_85_cw [class^="s2c_stacks_in_85_col"] {		display: block;		width: 100%;	}	 	#stacks_in_85 .s2c_stacks_in_85_cw .s2c_stacks_in_85_spacer {		display: block;		height: 12px;		order: 2;	}		}			/* End of Smart2columns2 stack */
#stacks_in_86 {
	border: solid rgba(251, 2, 7, 1.00);
	border-width:  4px;
	margin: 15px 0px 10px 0px;
	padding: 10px 10px 0px 10px;
}
#stacks_in_89_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_89 a:link, #stacks_in_89 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_89 a:hover, #stacks_in_89 a:active {
	color:#FFFFFF;
}







#stacks_in_89 a:link, #stacks_in_89 a:visited {
	background-color:#00A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A0FF), to(#0060BF));
	border:1px solid #0060BF;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_89 a:hover {
	background-color:#00ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ACFF), to(#0053A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_89 a:active {
	background-color:#00A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}



/* Smart2columns2 stack v2.4.2 */#stacks_in_92 .s2c_stacks_in_92_cw {	display: table;	table-layout: fixed;	width: 100%;}#stacks_in_92 .s2c_stacks_in_92_cw, #stacks_in_92 .s2c_stacks_in_92_cw * {	-webkit-box-sizing: border-box;	   -moz-box-sizing: border-box;	        box-sizing: border-box;}#stacks_in_92 .s2c_stacks_in_92_cw [class^="s2c_stacks_in_92_col"] {	display: table-cell;	overflow: hidden;	background-clip: padding-box;}#stacks_in_92 .s2c_stacks_in_92_col1 {			vertical-align: middle;  	  	border-radius: 0px;		}#stacks_in_92 .s2c_stacks_in_92_col2 {		vertical-align: middle;   	  	border-radius: 0px;		}#stacks_in_92 .s2c_stacks_in_92_cw .s2c_stacks_in_92_spacer {	display: table-cell;	width: 2%;}@media only screen and (max-width: 768px) {		#stacks_in_92 .s2c_stacks_in_92_cw {		display: block;		table-layout: auto;	}		#stacks_in_92 .s2c_stacks_in_92_cw [class^="s2c_stacks_in_92_col"] {		display: block;		width: 100%;	}	 	#stacks_in_92 .s2c_stacks_in_92_cw .s2c_stacks_in_92_spacer {		display: block;		height: 12px;		order: 2;	}		}			/* End of Smart2columns2 stack */


#stacks_in_164 {
	
	
	
	
	
	 text-align: ;
}



/* Smart2columns2 stack v2.4.2 */#stacks_in_196 .s2c_stacks_in_196_cw {	display: table;	table-layout: fixed;	width: 100%;}#stacks_in_196 .s2c_stacks_in_196_cw, #stacks_in_196 .s2c_stacks_in_196_cw * {	-webkit-box-sizing: border-box;	   -moz-box-sizing: border-box;	        box-sizing: border-box;}#stacks_in_196 .s2c_stacks_in_196_cw [class^="s2c_stacks_in_196_col"] {	display: table-cell;	overflow: hidden;	background-clip: padding-box;}#stacks_in_196 .s2c_stacks_in_196_col1 {			vertical-align: middle;  	  	border-radius: 0px;		}#stacks_in_196 .s2c_stacks_in_196_col2 {		vertical-align: middle;   	  	border-radius: 0px;		}#stacks_in_196 .s2c_stacks_in_196_cw .s2c_stacks_in_196_spacer {	display: table-cell;	width: 2%;}@media only screen and (max-width: 768px) {		#stacks_in_196 .s2c_stacks_in_196_cw {		display: block;		table-layout: auto;	}		#stacks_in_196 .s2c_stacks_in_196_cw [class^="s2c_stacks_in_196_col"] {		display: block;		width: 100%;	}	 	#stacks_in_196 .s2c_stacks_in_196_cw .s2c_stacks_in_196_spacer {		display: block;		height: 12px;		order: 2;	}		}			/* End of Smart2columns2 stack */
#stacks_in_196 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  2px;
	margin: 10px 0px 10px 0px;
	padding:  2px;
}

#stacks_in_197 {
	padding: 0px 0px 0px 15px;
}
#stacks_in_200_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_200 a:link, #stacks_in_200 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_200 a:hover, #stacks_in_200 a:active {
	color:#FFFFFF;
}







#stacks_in_200 a:link, #stacks_in_200 a:visited {
	background-color:#00A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A0FF), to(#0060BF));
	border:1px solid #0060BF;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_200 a:hover {
	background-color:#00ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ACFF), to(#0053A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_200 a:active {
	background-color:#00A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}



/* Smart2columns2 stack v2.4.2 */#stacks_in_165 .s2c_stacks_in_165_cw {	display: table;	table-layout: fixed;	width: 100%;}#stacks_in_165 .s2c_stacks_in_165_cw, #stacks_in_165 .s2c_stacks_in_165_cw * {	-webkit-box-sizing: border-box;	   -moz-box-sizing: border-box;	        box-sizing: border-box;}#stacks_in_165 .s2c_stacks_in_165_cw [class^="s2c_stacks_in_165_col"] {	display: table-cell;	overflow: hidden;	background-clip: padding-box;}#stacks_in_165 .s2c_stacks_in_165_col1 {	width: 76%;		vertical-align: middle;  	  	border-radius: 0px;		}#stacks_in_165 .s2c_stacks_in_165_col2 {		vertical-align: middle;   	  	border-radius: 0px;		}#stacks_in_165 .s2c_stacks_in_165_cw .s2c_stacks_in_165_spacer {	display: table-cell;	width: 2%;}@media only screen and (max-width: 768px) {		#stacks_in_165 .s2c_stacks_in_165_cw {		display: block;		table-layout: auto;	}		#stacks_in_165 .s2c_stacks_in_165_cw [class^="s2c_stacks_in_165_col"] {		display: block;		width: 100%;	}	 	#stacks_in_165 .s2c_stacks_in_165_cw .s2c_stacks_in_165_spacer {		display: block;		height: 12px;		order: 2;	}		}			/* End of Smart2columns2 stack */
#stacks_in_166 {
	border: solid rgba(251, 2, 7, 1.00);
	border-width:  4px;
	margin: 15px 0px 10px 0px;
	padding: 10px 10px 0px 10px;
}
#stacks_in_169_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_169 a:link, #stacks_in_169 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_169 a:hover, #stacks_in_169 a:active {
	color:#FFFFFF;
}







#stacks_in_169 a:link, #stacks_in_169 a:visited {
	background-color:#00A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A0FF), to(#0060BF));
	border:1px solid #0060BF;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_169 a:hover {
	background-color:#00ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ACFF), to(#0053A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_169 a:active {
	background-color:#00A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}



/* Smart2columns2 stack v2.4.2 */#stacks_in_172 .s2c_stacks_in_172_cw {	display: table;	table-layout: fixed;	width: 100%;}#stacks_in_172 .s2c_stacks_in_172_cw, #stacks_in_172 .s2c_stacks_in_172_cw * {	-webkit-box-sizing: border-box;	   -moz-box-sizing: border-box;	        box-sizing: border-box;}#stacks_in_172 .s2c_stacks_in_172_cw [class^="s2c_stacks_in_172_col"] {	display: table-cell;	overflow: hidden;	background-clip: padding-box;}#stacks_in_172 .s2c_stacks_in_172_col1 {			vertical-align: middle;  	  	border-radius: 0px;		}#stacks_in_172 .s2c_stacks_in_172_col2 {		vertical-align: middle;   	  	border-radius: 0px;		}#stacks_in_172 .s2c_stacks_in_172_cw .s2c_stacks_in_172_spacer {	display: table-cell;	width: 2%;}@media only screen and (max-width: 768px) {		#stacks_in_172 .s2c_stacks_in_172_cw {		display: block;		table-layout: auto;	}		#stacks_in_172 .s2c_stacks_in_172_cw [class^="s2c_stacks_in_172_col"] {		display: block;		width: 100%;	}	 	#stacks_in_172 .s2c_stacks_in_172_cw .s2c_stacks_in_172_spacer {		display: block;		height: 12px;		order: 2;	}		}			/* End of Smart2columns2 stack */


#stacks_in_126 {
	
	
	
	
	
	 text-align: ;
}



/* Smart2columns2 stack v2.4.2 */#stacks_in_127 .s2c_stacks_in_127_cw {	display: table;	table-layout: fixed;	width: 100%;}#stacks_in_127 .s2c_stacks_in_127_cw, #stacks_in_127 .s2c_stacks_in_127_cw * {	-webkit-box-sizing: border-box;	   -moz-box-sizing: border-box;	        box-sizing: border-box;}#stacks_in_127 .s2c_stacks_in_127_cw [class^="s2c_stacks_in_127_col"] {	display: table-cell;	overflow: hidden;	background-clip: padding-box;}#stacks_in_127 .s2c_stacks_in_127_col1 {	width: 76%;		vertical-align: middle;  	  	border-radius: 0px;		}#stacks_in_127 .s2c_stacks_in_127_col2 {		vertical-align: middle;   	  	border-radius: 0px;		}#stacks_in_127 .s2c_stacks_in_127_cw .s2c_stacks_in_127_spacer {	display: table-cell;	width: 2%;}@media only screen and (max-width: 768px) {		#stacks_in_127 .s2c_stacks_in_127_cw {		display: block;		table-layout: auto;	}		#stacks_in_127 .s2c_stacks_in_127_cw [class^="s2c_stacks_in_127_col"] {		display: block;		width: 100%;	}	 	#stacks_in_127 .s2c_stacks_in_127_cw .s2c_stacks_in_127_spacer {		display: block;		height: 12px;		order: 2;	}		}			/* End of Smart2columns2 stack */
#stacks_in_128 {
	border: solid rgba(251, 2, 7, 1.00);
	border-width:  4px;
	margin: 15px 0px 10px 0px;
	padding: 10px 10px 0px 10px;
}
#stacks_in_131_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_131 a:link, #stacks_in_131 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_131 a:hover, #stacks_in_131 a:active {
	color:#FFFFFF;
}







#stacks_in_131 a:link, #stacks_in_131 a:visited {
	background-color:#00A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A0FF), to(#0060BF));
	border:1px solid #0060BF;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_131 a:hover {
	background-color:#00ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ACFF), to(#0053A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_131 a:active {
	background-color:#00A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}



/* Smart2columns2 stack v2.4.2 */#stacks_in_134 .s2c_stacks_in_134_cw {	display: table;	table-layout: fixed;	width: 100%;}#stacks_in_134 .s2c_stacks_in_134_cw, #stacks_in_134 .s2c_stacks_in_134_cw * {	-webkit-box-sizing: border-box;	   -moz-box-sizing: border-box;	        box-sizing: border-box;}#stacks_in_134 .s2c_stacks_in_134_cw [class^="s2c_stacks_in_134_col"] {	display: table-cell;	overflow: hidden;	background-clip: padding-box;}#stacks_in_134 .s2c_stacks_in_134_col1 {			vertical-align: middle;  	  	border-radius: 0px;		}#stacks_in_134 .s2c_stacks_in_134_col2 {		vertical-align: middle;   	  	border-radius: 0px;		}#stacks_in_134 .s2c_stacks_in_134_cw .s2c_stacks_in_134_spacer {	display: table-cell;	width: 2%;}@media only screen and (max-width: 768px) {		#stacks_in_134 .s2c_stacks_in_134_cw {		display: block;		table-layout: auto;	}		#stacks_in_134 .s2c_stacks_in_134_cw [class^="s2c_stacks_in_134_col"] {		display: block;		width: 100%;	}	 	#stacks_in_134 .s2c_stacks_in_134_cw .s2c_stacks_in_134_spacer {		display: block;		height: 12px;		order: 2;	}		}			/* End of Smart2columns2 stack */


#stacks_in_116 {
	display: none;
}

#rwml-menu, .rwml-menu {
	display: none !important;
}

